OpenVDB 12.1.0

Loading...
Searching...
No Matches
FindActiveValues< TreeT >::RootChild Struct Reference

`#include <openvdb/tools/FindActiveValues.h>`

## Public Member Functions
| RootChild (const Coord &ijk=Coord(), const RootChildType *ptr=nullptr)

## Public Attributes
const CoordBBox | bbox
const RootChildType * | child

## Constructor & Destructor Documentation

## ◆ RootChild()

template<typename TreeT>

RootChild | ( | const Coord & | ijk = Coord(),
|  | const RootChildType * | ptr = nullptr )
| inline

## Member Data Documentation

## ◆ bbox

template<typename TreeT>

const CoordBBox bbox

## ◆ child

template<typename TreeT>

const RootChildType* child